// US lang variables
// For Wordpress > 2.5x
if ( tinyMCE.addI18n ){
	tinyMCE.addI18n('en.sosquicktag',{
		title : 'Lisää Skype Online Status -painike',
	});
}
else
{
	tinyMCE.addToLang('sosquicktag',{
		title : 'Lisää Skype Online Status -painike',
	});
}